@charset "utf-8";
/* CSS Document */

body
{
   width: 1000px;		/*largeur du site*/
   margin: auto;		/*marge auto*/
   margin-top: 20px;	/*marge au dessus de l'en-tête*/
   margin-bottom: 20px; /*marge au dessous du pied de page*/ 
   background-image: url("images/espace2.jpg");		/*image du fond*/
   background-attachment:fixed;		/*image fixer*/
   background-repeat: no-repeat;	/*image non repeter*/
   background-color: #000000;
}

/* L'en-tête */


#en_tete
{
   /*width: 1000px;		/*largeur de l'en-tête*/
   /*height: 250px;		/*hauteur de l'en-tête*/
   /*background-image: url("images/header.png");
   background-repeat: no-repeat;		/*image non repeter*/
   /*margin-bottom: 1Opx;		/*marge en dessous de l'en-tête*/
}







/* Le menu */

#menu        							 /*petit menu a gauche*/
{
   float: left;		/*position*/
   width: 120px;	/*largeur*/
}

.element_menu
{

   background-color: #000000; 		/*couleur du fond derriere l'image*/
   background-image: url("images/espace2.jpg"); /*image a l'interieur du petit a gauche*/
   background-repeat: no-repeat;		/*image non repeter*/
   
   border: 2px solid yellow;		/*épaisseur et couleur de la bordure*/
   
   margin-bottom: 20px;				/*marge en dessous du petit menu*/
}


	/* Quelques effets sur les menus */


.element_menu h3			/*titre du petit menu*/
{   
   color: #FFFF00;		/*couleur du texte*/
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;	/*style du texte*/
   text-align: center;		/*center*/
}

.element_menu ul		/*  */
{
   list-style-image: url("images/puce.jpg");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a		/*texte dans petit menu*/
{
   color: #FFFF00;	/*couleur du texte*/
}

.element_menu a:hover  /*    */
{
   background-color: #B3B3B3;
   color: black;
}


		/* Le corps de la page */

#corps
{
   margin-left: 140px;
   margin-bottom: 20px;
   padding: 5px;
   
   color: #B3B3B3;
   background-color: #626262;
   background-image: url("images/espace1_.jpg");
   background-repeat: repeat-y;
   
   border: 2px solid black;
}

#corps h1
{
   color: #B3B3B3;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2
{
   height: 30px;

   background-image: url("images/motif.png");
   background-repeat: no-repeat;
   
   padding-left: 30px;
   color: #B3B3B3;
   text-align: left;
}


/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   padding: 5px;

   text-align: center;

   color: #B3B3B3;
   background-color: #626262;
   background-image: url("images/espace1_.jpg");
   background-repeat: repeat-x;
   
   border: 2px solid black;
}